#!/usr/local/bin/bash
# Copyright 2009 The Go Authors. All rights reserved.
# Use of this source code is governed by a BSD-style
# license that can be found in the LICENSE file.

set -e
if [ ! -f make.bash ]; then
	echo 'all.bash must be run from $GOROOT/src' 1>&2
	exit 1
fi
. ./make.bash "$@" --no-banner
bash run.bash --no-rebuild
$GOTOOLDIR/dist banner  # print build info
